DIR : /home/kozerus/public_html/jkwii/js/jsdoit/hndsigns/style.css

/home/kozerus/public_html/jkwii/js/jsdoit/hndsigns

*{
    margin:0;padding:0;
    -webkit-transition:top 0.8s ease-in-out,left 0.8s ease-in-out;
}
body{
    text-align:center;
    background-color:black;
    -webkit-perspective:300;
}
#wrap{
    margin:-350px auto 0 auto;
    width:300px;height:800px;
    overflow:hidden;
    -webkit-transform:rotateX(70deg);      
}

#gu,#choki,#pa{
    margin-top:-100px;
    width:100px;
    height:900px;
    float:left;
    background-size:100%;
    -webkit-animation:road 1s linear 0 infinite normal;    
} 
#gu{
    background-image:url('http://jsrun.it/assets/s/u/Q/i/suQix.png');
}
#choki{
    background-image:url('http://jsrun.it/assets/o/i/u/X/oiuXy.png');
}
#pa{        
    background-image:url('http://jsrun.it/assets/9/Q/e/5/9Qe5M.png');      
}

#frame,#me,#shadow{
    position:absolute;
    -webkit-transform:scale(1,0.8);
	left:100px;height:100px;
    border-radius:500px; 
}    
#frame{
    top:450px;
    width:100px;
    color:green;
    font-size:50px;
    text-shadow:0 10px 3px gray;
}

#me{   
    top:550px;
    width:100px;
    background-color:white;
    border:2px solid red;
    background-size:100%;
    font-size:100px;
    color:red; 
}
#shadow{     
    top:558px;
    width:104px;    
    background-color:gray;
    opacity:0.5;
}

@-webkit-keyframes road{
    100%{
        -webkit-transform:
        translate(0,100px);
    }   
}
        
//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer